// Typography
$font-sans: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", Ubuntu, "Helvetica Neue", Helvetica, Arial, "Noto Sans", sans-serif;
$font-serif: Georgia, "Times New Roman", Times, serif;
$font-body: "Open Sans", $font-sans;
$font-header: "Merriweather", $font-serif;

// Colors
$light: #fff;
$dark: #000;
$gray: #eee;
$blue: #00a8e8;

// Magic numbers
$border-radius: 4px;
